Lintian ReportsBETA

Echanged-by-invalid-for-derivative

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The Changed-By field does not match the required format for this Debian derivative.

Derivative distributions of Debian may enforce additional restrictions on such fields.

Visibility: error

Check: fields/changed-by

Found no packages in the archive that triggered the tag.